<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="oZEWe0tkJw6DH" xmlns="http://www.imsglobal.org/xsd/imscp_v1p1" xmlns:imsss="http://www.imsglobal.org/xsd/imsss" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_v1p3" xmlns:adlseq="http://www.adlnet.org/xsd/adlseq_v1p3" xmlns:adlnav="http://www.adlnet.org/xsd/adlnav_v1p3" xmlns:lom="http://ltsc.ieee.org/xsd/LOM" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 imscp_v1p1.xsd http://www.imsglobal.org/xsd/imsss imsss_v1p0.xsd http://www.adlnet.org/xsd/adlcp_v1p3 adlcp_v1p3.xsd http://www.adlnet.org/xsd/adlseq_v1p3 adlseq_v1p3.xsd http://www.adlnet.org/xsd/adlnav_v1p3 adlnav_v1p3.xsd http://ltsc.ieee.org/xsd/LOM lom.xsd">
<metadata>
<schema>ADL SCORM</schema>
<schemaversion>CAM 1.3</schemaversion>
<lom:lom>
<lom:general>
<lom:title>
<lom:string>NBTN</lom:string>
</lom:title>
</lom:general>
<lom:educational>
<lom:typicalLearningTime>
<lom:duration>PT1H0M0S</lom:duration>
</lom:typicalLearningTime>
</lom:educational>
<lom:metaMetadata>
<lom:metadataSchema>LOMv1.0</lom:metadataSchema>
<lom:metadataSchema>SCORM_CAM_v1.3</lom:metadataSchema>
</lom:metaMetadata>
</lom:lom>
</metadata>
<organizations default="nbtn_organization">
<organization identifier="nbtn_organization">
<title>NBTN</title>
<item identifier="item" identifierref="resource">
<title>NBTN: CÂY BẮP CẢI 1</title>
<imsss:sequencing>
<imsss:deliveryControls completionSetByContent="true" objectiveSetByContent="true"/>
</imsss:sequencing>
</item>
<imsss:sequencing>
<imsss:controlMode flow="true"/>
</imsss:sequencing>
</organization>
</organizations>
<resources>
<resource identifier="resource" type="webcontent" adlcp:scormType="sco" href="res/index.html">
<file href="res/index.html"/>
<file href="res/lms.js"/>
<file href="res/data/quiz1.swf"/>
<file href="res/data/quiz1/fnt1.ttf"/>
<file href="res/data/quiz1/fnt1.woff"/>
<file href="res/data/quiz1/fnt10.ttf"/>
<file href="res/data/quiz1/fnt10.woff"/>
<file href="res/data/quiz1/fnt11.ttf"/>
<file href="res/data/quiz1/fnt11.woff"/>
<file href="res/data/quiz1/fnt12.ttf"/>
<file href="res/data/quiz1/fnt12.woff"/>
<file href="res/data/quiz1/fnt2.ttf"/>
<file href="res/data/quiz1/fnt2.woff"/>
<file href="res/data/quiz1/fnt3.ttf"/>
<file href="res/data/quiz1/fnt3.woff"/>
<file href="res/data/quiz1/fnt4.ttf"/>
<file href="res/data/quiz1/fnt4.woff"/>
<file href="res/data/quiz1/fnt5.ttf"/>
<file href="res/data/quiz1/fnt5.woff"/>
<file href="res/data/quiz1/fnt6.ttf"/>
<file href="res/data/quiz1/fnt6.woff"/>
<file href="res/data/quiz1/fnt7.ttf"/>
<file href="res/data/quiz1/fnt7.woff"/>
<file href="res/data/quiz1/fnt8.ttf"/>
<file href="res/data/quiz1/fnt8.woff"/>
<file href="res/data/quiz1/fnt9.ttf"/>
<file href="res/data/quiz1/fnt9.woff"/>
<file href="res/data/quiz1/img812F55E2-12BF-49D5-8B7B-921ADE4FEFBC.jpg"/>
<file href="res/data/quiz1/imgA1A9BD53-495D-4539-B3A6-6C13EECD6E98.jpg"/>
<file href="res/data/quiz1/imgD4DE8B20-9DA3-4B43-9BE6-87A0F8E02AD3.png"/>
<file href="res/data/quiz1/sound4AB4E4B6-CB8E-4AE5-8C14-34A0649E071E.mp3"/>
<file href="res/data/quiz1/sound807D8316-99D7-4A8C-B93D-41873DFED772.mp3"/>
<file href="res/data/quiz1/soundC5189DB4-4DC8-4E97-B68C-FADEFDE9D2FB.mp3"/>
<file href="res/data/video1.mp4"/>
<file href="res/data/quiz2.swf"/>
<file href="res/data/quiz2/fnt1.ttf"/>
<file href="res/data/quiz2/fnt1.woff"/>
<file href="res/data/quiz2/fnt10.ttf"/>
<file href="res/data/quiz2/fnt10.woff"/>
<file href="res/data/quiz2/fnt11.ttf"/>
<file href="res/data/quiz2/fnt11.woff"/>
<file href="res/data/quiz2/fnt12.ttf"/>
<file href="res/data/quiz2/fnt12.woff"/>
<file href="res/data/quiz2/fnt2.ttf"/>
<file href="res/data/quiz2/fnt2.woff"/>
<file href="res/data/quiz2/fnt3.ttf"/>
<file href="res/data/quiz2/fnt3.woff"/>
<file href="res/data/quiz2/fnt4.ttf"/>
<file href="res/data/quiz2/fnt4.woff"/>
<file href="res/data/quiz2/fnt5.ttf"/>
<file href="res/data/quiz2/fnt5.woff"/>
<file href="res/data/quiz2/fnt6.ttf"/>
<file href="res/data/quiz2/fnt6.woff"/>
<file href="res/data/quiz2/fnt7.ttf"/>
<file href="res/data/quiz2/fnt7.woff"/>
<file href="res/data/quiz2/fnt8.ttf"/>
<file href="res/data/quiz2/fnt8.woff"/>
<file href="res/data/quiz2/fnt9.ttf"/>
<file href="res/data/quiz2/fnt9.woff"/>
<file href="res/data/quiz2/img01D66BC6-407A-4806-9CCC-56BD943A3EB3.jpg"/>
<file href="res/data/quiz2/img2A04CB63-933C-4D4B-9F5A-619E08B05C2C.png"/>
<file href="res/data/quiz2/img9E452286-5F17-44F8-A275-2BA46DC4576A.jpg"/>
<file href="res/data/quiz2/imgC1B4853F-6665-45AA-9C7F-7814D6A9DF40.png"/>
<file href="res/data/quiz2/imgD53D3261-5AA5-48E5-8E67-C70A241FB851.jpg"/>
<file href="res/data/quiz2/imgE745C8D5-5081-4FB5-A8D2-38236289E4A4.jpg"/>
<file href="res/data/quiz2/sound484DAAD7-DA81-4524-8682-5539FCD154BD.mp3"/>
<file href="res/data/quiz2/soundC56DB358-CD01-4D50-9467-BA571B104649.mp3"/>
<file href="res/data/quiz2/soundC5B00F9E-446C-4B8E-819E-2DA2EFFF9BA9.mp3"/>
<file href="res/data/quiz3.swf"/>
<file href="res/data/quiz3/fnt1.ttf"/>
<file href="res/data/quiz3/fnt1.woff"/>
<file href="res/data/quiz3/fnt10.ttf"/>
<file href="res/data/quiz3/fnt10.woff"/>
<file href="res/data/quiz3/fnt11.ttf"/>
<file href="res/data/quiz3/fnt11.woff"/>
<file href="res/data/quiz3/fnt12.ttf"/>
<file href="res/data/quiz3/fnt12.woff"/>
<file href="res/data/quiz3/fnt13.ttf"/>
<file href="res/data/quiz3/fnt13.woff"/>
<file href="res/data/quiz3/fnt2.ttf"/>
<file href="res/data/quiz3/fnt2.woff"/>
<file href="res/data/quiz3/fnt3.ttf"/>
<file href="res/data/quiz3/fnt3.woff"/>
<file href="res/data/quiz3/fnt4.ttf"/>
<file href="res/data/quiz3/fnt4.woff"/>
<file href="res/data/quiz3/fnt5.ttf"/>
<file href="res/data/quiz3/fnt5.woff"/>
<file href="res/data/quiz3/fnt6.ttf"/>
<file href="res/data/quiz3/fnt6.woff"/>
<file href="res/data/quiz3/fnt7.ttf"/>
<file href="res/data/quiz3/fnt7.woff"/>
<file href="res/data/quiz3/fnt8.ttf"/>
<file href="res/data/quiz3/fnt8.woff"/>
<file href="res/data/quiz3/fnt9.ttf"/>
<file href="res/data/quiz3/fnt9.woff"/>
<file href="res/data/quiz3/img52DA55D1-E43E-44F9-BE7E-1319FEC6933B.jpg"/>
<file href="res/data/quiz3/img6E02CD68-5DE1-475B-9180-104536EF6C82.jpg"/>
<file href="res/data/quiz3/img8F9EFC13-E3CB-4013-B2AC-C2FCB0847B5F.png"/>
<file href="res/data/quiz3/imgAC64ECF7-0766-4F67-9A36-31B7D4C43A0F.jpg"/>
<file href="res/data/quiz3/sound460D1DEA-E8EF-4613-B634-16337FE93324.mp3"/>
<file href="res/data/quiz3/sound65B102A1-46D2-476A-8E53-4CDFAD02321B.mp3"/>
<file href="res/data/quiz3/sound6BD70396-5793-4557-9C13-22F4FDF8152E.mp3"/>
<file href="res/data/quiz4.swf"/>
<file href="res/data/quiz4/fnt1.ttf"/>
<file href="res/data/quiz4/fnt1.woff"/>
<file href="res/data/quiz4/fnt10.ttf"/>
<file href="res/data/quiz4/fnt10.woff"/>
<file href="res/data/quiz4/fnt11.ttf"/>
<file href="res/data/quiz4/fnt11.woff"/>
<file href="res/data/quiz4/fnt12.ttf"/>
<file href="res/data/quiz4/fnt12.woff"/>
<file href="res/data/quiz4/fnt2.ttf"/>
<file href="res/data/quiz4/fnt2.woff"/>
<file href="res/data/quiz4/fnt3.ttf"/>
<file href="res/data/quiz4/fnt3.woff"/>
<file href="res/data/quiz4/fnt4.ttf"/>
<file href="res/data/quiz4/fnt4.woff"/>
<file href="res/data/quiz4/fnt5.ttf"/>
<file href="res/data/quiz4/fnt5.woff"/>
<file href="res/data/quiz4/fnt6.ttf"/>
<file href="res/data/quiz4/fnt6.woff"/>
<file href="res/data/quiz4/fnt7.ttf"/>
<file href="res/data/quiz4/fnt7.woff"/>
<file href="res/data/quiz4/fnt8.ttf"/>
<file href="res/data/quiz4/fnt8.woff"/>
<file href="res/data/quiz4/fnt9.ttf"/>
<file href="res/data/quiz4/fnt9.woff"/>
<file href="res/data/quiz4/img00822DAA-05C6-418D-8785-B9C910D38B54.png"/>
<file href="res/data/quiz4/img9C119E51-597F-4E92-B73E-E2052EE258B2.jpg"/>
<file href="res/data/quiz4/imgB265592D-75AF-4F15-8ED5-376B0E7CAA44.jpg"/>
<file href="res/data/quiz4/imgB362B846-7A21-4119-8F83-A26370D2FB36.jpg"/>
<file href="res/data/quiz4/imgF06B1E29-1160-4BF7-AD6C-C09D8ADBCFA2.jpg"/>
<file href="res/data/quiz4/imgF267E988-B1A8-49D6-8F0A-1C66342BE75C.jpg"/>
<file href="res/data/quiz4/imgFEA8E191-EFC9-4D4A-80EA-F74082F62C89.jpg"/>
<file href="res/data/quiz4/sound097F1F35-9A1E-4172-B080-1F7C4145815F.mp3"/>
<file href="res/data/quiz4/sound21A2ED3E-9E03-46BF-B7C6-B03DAC8D3708.mp3"/>
<file href="res/data/quiz4/sound84A4B528-9FC1-4409-8598-1C5242B0565C.mp3"/>
<file href="res/data/quiz5.swf"/>
<file href="res/data/quiz5/fnt1.ttf"/>
<file href="res/data/quiz5/fnt1.woff"/>
<file href="res/data/quiz5/fnt2.ttf"/>
<file href="res/data/quiz5/fnt2.woff"/>
<file href="res/data/quiz5/fnt3.ttf"/>
<file href="res/data/quiz5/fnt3.woff"/>
<file href="res/data/quiz5/fnt4.ttf"/>
<file href="res/data/quiz5/fnt4.woff"/>
<file href="res/data/quiz5/fnt5.ttf"/>
<file href="res/data/quiz5/fnt5.woff"/>
<file href="res/data/quiz5/fnt6.ttf"/>
<file href="res/data/quiz5/fnt6.woff"/>
<file href="res/data/quiz5/fnt7.ttf"/>
<file href="res/data/quiz5/fnt7.woff"/>
<file href="res/data/quiz5/fnt8.ttf"/>
<file href="res/data/quiz5/fnt8.woff"/>
<file href="res/data/quiz5/img4969C63B-71D9-4A84-8DA9-FF2EB0E47EC6.jpg"/>
<file href="res/data/quiz5/img9CD3806C-AD19-4C4E-9812-DE41F1B707D2.jpg"/>
<file href="res/data/quiz5/imgB58751CC-5B2B-4C3C-A88F-58EC1D9EE008.jpg"/>
<file href="res/data/quiz5/imgF3A834E1-7A3F-4B60-AC5D-2581A0963309.png"/>
<file href="res/data/quiz5/sound1986F540-C3B4-482B-8518-3D432ECEE490.mp3"/>
<file href="res/data/quiz5/sound3BD69CEA-B390-41A0-892A-E99234810181.mp3"/>
<file href="res/data/quiz5/sound56D42E31-A453-4002-9139-88F6D3039559.mp3"/>
<file href="res/data/quiz6.swf"/>
<file href="res/data/quiz6/fnt1.ttf"/>
<file href="res/data/quiz6/fnt1.woff"/>
<file href="res/data/quiz6/fnt10.ttf"/>
<file href="res/data/quiz6/fnt10.woff"/>
<file href="res/data/quiz6/fnt11.ttf"/>
<file href="res/data/quiz6/fnt11.woff"/>
<file href="res/data/quiz6/fnt12.ttf"/>
<file href="res/data/quiz6/fnt12.woff"/>
<file href="res/data/quiz6/fnt2.ttf"/>
<file href="res/data/quiz6/fnt2.woff"/>
<file href="res/data/quiz6/fnt3.ttf"/>
<file href="res/data/quiz6/fnt3.woff"/>
<file href="res/data/quiz6/fnt4.ttf"/>
<file href="res/data/quiz6/fnt4.woff"/>
<file href="res/data/quiz6/fnt5.ttf"/>
<file href="res/data/quiz6/fnt5.woff"/>
<file href="res/data/quiz6/fnt6.ttf"/>
<file href="res/data/quiz6/fnt6.woff"/>
<file href="res/data/quiz6/fnt7.ttf"/>
<file href="res/data/quiz6/fnt7.woff"/>
<file href="res/data/quiz6/fnt8.ttf"/>
<file href="res/data/quiz6/fnt8.woff"/>
<file href="res/data/quiz6/fnt9.ttf"/>
<file href="res/data/quiz6/fnt9.woff"/>
<file href="res/data/quiz6/img286EDAE2-28C8-4066-9136-134E2F7EF753.png"/>
<file href="res/data/quiz6/imgE9AEE81B-5947-4A17-B1B1-D073914875CB.jpg"/>
<file href="res/data/quiz6/imgEBEF8434-A13E-4E56-AFFA-BBFD6485085F.jpg"/>
<file href="res/data/quiz6/sound32A7124D-C00C-416D-B9B3-F0D15B7FA4F1.mp3"/>
<file href="res/data/quiz6/sound88AE18B0-00A2-4FE9-B12B-0A9F8E69B85F.mp3"/>
<file href="res/data/quiz6/soundC83968D2-1259-44B9-B3FF-208A783299A6.mp3"/>
<file href="res/data/assets.swf"/>
<file href="res/data/slide1.swf"/>
<file href="res/data/slide2.swf"/>
<file href="res/data/slide4.swf"/>
<file href="res/data/slide5.swf"/>
<file href="res/data/slide11.swf"/>
<file href="res/data/slide12.swf"/>
<file href="res/data/slide13.swf"/>
<file href="res/data/slide14.swf"/>
<file href="res/data/slide15.swf"/>
<file href="res/data/photo1.swf"/>
<file href="res/data/logo1.swf"/>
<file href="res/data/photo2.swf"/>
<file href="res/data/logo2.swf"/>
<file href="res/data/photo3.swf"/>
<file href="res/data/logo3.swf"/>
<file href="res/data/sound1.mp3"/>
<file href="res/data/sound2.mp3"/>
<file href="res/data/sound3.mp3"/>
<file href="res/data/sound4.mp3"/>
<file href="res/data/sound5.mp3"/>
<file href="res/data/sound6.mp3"/>
<file href="res/data/sound7.mp3"/>
<file href="res/data/sound8.mp3"/>
<file href="res/data/presentation.xml"/>
<file href="res/data/flash.png"/>
<file href="res/data/flash-required.html"/>
<file href="res/data/player.swf"/>
<file href="res/data/isplayer.js"/>
<file href="res/flash.html"/>
<file href="res/data/slide1.js"/>
<file href="res/data/slide1.css"/>
<file href="res/data/slide2.js"/>
<file href="res/data/slide2.css"/>
<file href="res/data/quiz1.js"/>
<file href="res/data/slide4.js"/>
<file href="res/data/slide4.css"/>
<file href="res/data/slide5.js"/>
<file href="res/data/slide5.css"/>
<file href="res/data/quiz2.js"/>
<file href="res/data/quiz3.js"/>
<file href="res/data/quiz4.js"/>
<file href="res/data/quiz5.js"/>
<file href="res/data/quiz6.js"/>
<file href="res/data/slide11.js"/>
<file href="res/data/slide11.css"/>
<file href="res/data/slide12.js"/>
<file href="res/data/slide12.css"/>
<file href="res/data/slide13.js"/>
<file href="res/data/slide13.css"/>
<file href="res/data/slide14.js"/>
<file href="res/data/slide14.css"/>
<file href="res/data/slide15.js"/>
<file href="res/data/slide15.css"/>
<file href="res/data/quizplayer.js"/>
<file href="res/index.html"/>
<file href="res/data/player.js"/>
<file href="res/data/eraser.cur"/>
<file href="res/data/highlighter.cur"/>
<file href="res/data/marker.cur"/>
<file href="res/data/lock.cur"/>
<file href="res/data/apple-touch-icon.png"/>
<file href="res/data/favicon.ico"/>
<file href="res/data/fnt0.ttf"/>
<file href="res/data/fnt0.woff"/>
<file href="res/data/fnt1.ttf"/>
<file href="res/data/fnt1.woff"/>
<file href="res/data/fnt2.ttf"/>
<file href="res/data/fnt2.woff"/>
<file href="res/data/fnt3.ttf"/>
<file href="res/data/fnt3.woff"/>
<file href="res/data/fnt4.ttf"/>
<file href="res/data/fnt4.woff"/>
<file href="res/data/fnt5.ttf"/>
<file href="res/data/fnt5.woff"/>
<file href="res/data/fnt6.ttf"/>
<file href="res/data/fnt6.woff"/>
<file href="res/data/fnt7.ttf"/>
<file href="res/data/fnt7.woff"/>
<file href="res/data/html5-unsupported.html"/>
<file href="res/data/html5.png"/>
<file href="res/data/img0.png"/>
<file href="res/data/img1.png"/>
<file href="res/data/img10.png"/>
<file href="res/data/img11.jpg"/>
<file href="res/data/img12.jpg"/>
<file href="res/data/img13.png"/>
<file href="res/data/img14.png"/>
<file href="res/data/img15.png"/>
<file href="res/data/img16.png"/>
<file href="res/data/img17.png"/>
<file href="res/data/img18.jpg"/>
<file href="res/data/img19.png"/>
<file href="res/data/img2.png"/>
<file href="res/data/img20.jpg"/>
<file href="res/data/img21.jpg"/>
<file href="res/data/img22.jpg"/>
<file href="res/data/img23.jpg"/>
<file href="res/data/img24.jpg"/>
<file href="res/data/img25.png"/>
<file href="res/data/img26.png"/>
<file href="res/data/img27.png"/>
<file href="res/data/img28.jpg"/>
<file href="res/data/img3.png"/>
<file href="res/data/img4.png"/>
<file href="res/data/img5.jpg"/>
<file href="res/data/img6.png"/>
<file href="res/data/img7.png"/>
<file href="res/data/img8.png"/>
<file href="res/data/img9.png"/>
<file href="res/data/logo1.png"/>
<file href="res/data/logo2.png"/>
<file href="res/data/logo3.png"/>
<file href="res/data/photo1.png"/>
<file href="res/data/photo2.png"/>
<file href="res/data/photo3.png"/>
</resource>
</resources>
</manifest>
